Subject: [Id-event] Control Plane Author's meeting

From: Dick Hardt <[email-masked]>
Date: Mon, 27 Nov 2017 15:30:39 -0800

As we currently do not have a WG document for the control plane, the
authors and interested parties are getting together to discuss the control
plane personal draft. Anyone interested and wanting to contribute is
welcome to join. Meeting is Dec 20th hosted by Cisco campus in San Jose CA.
Please contact Morteza if you are planning to join. Minutes from the
meeting will be posted to the list.

NOTE: this is not an official working group meeting, but wanted to provide
transparency on related discussions to this list.

-- Dick